# Generated by Django 3.2 on 2023-11-07 18:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0042_alter_datadetailperikanan_bantuan'),
    ]

    operations = [
        migrations.AlterField(
            model_name='dataumkm',
            name='bantuan',
            field=models.TextField(null=True),
        ),
    ]
